[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

[INFO]
CLASSNAME=RISO PS7R ADVANCED SETUP UNINSTALLER

[MESSAGE]
TITLE=RISO IP Setting Tool uninstallation
STR00=Uninstallation of RISO IP Setting Tool will start.\nAre you sure?

[ERROR]
TITLE=RISO IP Setting Tool uninstallation
MESSAGE_00=Uninstallation information not found. Uninstallation aborted.
MESSAGE_01=You are not the user who executed installation. Uninstallation aborted.
MESSAGE_02=System error ! Uninstallation aborted.
MESSAGE_03=Registry deletion failed. Uninstallation aborted.
MESSAGE_04=Before starting uninstallation, close all programmes.\nUninstallation aborted.
MESSAGE_05=_SETUP.DLL not found. Uninstallation aborted.
MESSAGE_06=To uninstall an application, log on as a member of Administrators group.
MESSAGE_12=Another user is already using RISO IP Setting Tool uninstallation.\nUninstallation aborted.

[TITLE]
UNINSTALL=RISO IP Setting Tool uninstallation

[BUTTON]
CANCEL=Cancel
BTN_BACK=< &Back
BTN_NEXT=&Next >
BTN_FINISH=&Finish

[LABEL]
UNINST_TITLE=Uninstalling RISO IP Setting Tool.
UNINST_MESSAGE=Uninstalling selected program functions.
UNINST_SENTENCE1=This wizard is uninstalling RISO IP Setting Tool. Please wait a while.
UNINST_SENTENCE2=Status
FINISH_SENTENCE1=Uninstallation of RISO IP Setting Tool completed.
FINISH_SENTENCE2=RISO IP Setting Tool was deleted from your computer.
STATE_STEP1=System settings are being updated.
STATE_STEP2=%s is being deleted.
